/*
Theme Name:     mystile child
Theme URI:      
Description:    Child theme for the mystile theme
Author:         Dom McInerney
Author URI:     http://dommcinerney.com
Template:       mystile                             
Version:        0.1.0
*/
@import url('css/bootstrap.min.css');
@import url("../mystile/style.css");
@font-face{
    font-family: "HelveticaNeueBold";
    src: url("fonts/HelveticaNeue-Bold.eot");
    src: url("fonts/HelveticaNeue-Bold.ttf") format("truetype"), 
        url("fonts/HelveticaNeue-Bold.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeue-Bold.woff") format("woff"),
        url("fonts/HelveticaNeue-Bold.svg#svgFontName") format("svg");
}
@font-face{
    font-family: "HelveticaNeueMedium";
    src: url("fonts/HelveticaNeue-Medium.eot");
    src: url("fonts/HelveticaNeue-Medium.ttf") format("truetype"), 
        url("fonts/HelveticaNeue-Medium.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeue-Medium.woff") format("woff"),
        url("fonts/HelveticaNeue-Medium.svg#svgFontName") format("svg");
}
@font-face{
    font-family: "HelveticaNeue";
    src: url("fonts/helvetica-neue-regular.eot");
    src: url("fonts/helvetica-neue-regular.ttf") format("truetype"), 
        url("fonts/helvetica-neue-regular.eot?#iefix") format("embedded-opentype"), 
        url("fonts/helvetica-neue-regular.woff") format("woff"),
        url("fonts/helvetica-neue-regular.svg#svgFontName") format("svg");
}

/* This code centres the logo and the navigation */
#body_test{
    padding: 0 !important; 
    background: #fcfcfc !important;
}
.header_abc{padding: 0 !important; margin-left: 0 !important; margin-right: 0!important; max-width: 100% !important;}
.content_test{max-width: 100% !important;}
.line_body{
    max-width: 1275px;
    width: 100%;
    margin: auto;
    background: #fcfcfc;
}
.line_body #wrapper{padding: 0 15px;}
.line_body #header .nav-toggle{top: 600px !important;}
#header hgroup.hgroup {
    float: none !important;
    text-align: center;
    padding-bottom: 1px;
}
#header #logo {
    float: none;
}
 
#header #navigation,
#header #navigation ul.nav {
    float: none !important;
}
 
#header #navigation {
    margin: 0 auto !important;
    max-width: 100%;
}
 
#header .nav-toggle {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
#header .logo{
    text-align: left;
    margin-top: 60px;
}
.logo, .right_header{margin-top: 45px;}
#header .logo a img{
    max-width: 330px;
    width: 100%;
    max-height: 237px;
    height: 100%;
}
#header hgroup {
    padding-bottom: 1.618em;
    margin: 0;
    border-bottom: 4px double #e8e4e3;
}
#header .logo p span{font-style: italic;}
#header .logo p{
    margin: 0; 
    padding: 0;
    text-align: left;
    clear: left;
    font-size: 16.5px;
    padding: 2px;
    font-family: 'HelveticaNeueMedium';
    color: #909092;
    margin-bottom: 5px;
}
.left_header{padding-left: 40px;}
#header .logo .bg_color{
    margin: 0;
    background: #663b69;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-family: 'HelveticaNeueMedium';
    font-size: 20px;
    text-align: left;
    float: left;
    margin-top: 10px;
}
.show_fade{
    height: 237px;
    position: relative;
    overflow: hidden;
}
.slider_header{opacity: 0; position: relative; height: 237px; max-width: 280px; width: 100%; margin: auto;}
.header_row .active{
    opacity: 1;
}
.slider_header p{
    background: url('img/bg_slider.png');
    position: absolute;
    bottom: 6px;
    right: 25px;
    padding: 3px 10px;
    margin: 0;
    color: #1b1a1a;
    font-size: 13.5px;
}
.slider_header img{position: absolute; bottom:0; right: 15px; width: 265px; height: 237px;}
.right_header table{text-align: right; margin-bottom: 10px; width: 80%; float: right;}
.right_header ul{margin-left: 81px;}
.right_header table td{
    color: #807e7e;
    font-size: 22px;
    font-family: 'HelveticaNeueMedium';
    padding: 1px;
    border: none;
}
.right_header table td a{color: #807e7e !important; text-decoration: none !important; font-size: 22px; font-family: 'HelveticaNeueMedium'; font-weight: 500;}
.right_header table td.color{
    color: #5e3061;
}
.right_header ul li{
    list-style: none;
}
.right_header{text-align: left;}
.right_header ul li a{
    color: #807e7e !important;
    font-family: 'HelveticaNeueMedium';
    font-size: 14px;
    text-decoration: none;  
    padding-left: 30px;
    font-weight: 500;
}
.right_header ul li a.fb{
    background: url('img/fb.png') no-repeat;
}
.right_header ul li a.insta{
    background: url('img/insta.png') no-repeat;
}
.right_header ul li a.insta:hover{
    background: url('img/insta_hover.png') no-repeat;
    color: #2e58cf !important;
}
.right_header ul li a.fb:hover{
    background: url('img/fb_hover.png') no-repeat;
    color: #2e58cf !important;
}
nav.display{display: block !important;}
.navbar-toggle .icon-bar{background: #fff;}
.navbar-toggle{background: #663b69;}

.book-online-anytime {
  float: right;
  text-align: center;
  margin-bottom: 1em;
  background: #663b69;
  color: #fff;
  margin-right: 2.5em;
  width: 70%;
  border-radius: 4px;
}

.book-online-anytime a {
  color: #fff!important;
  padding: 0.5em 1em;
  display: inline-block;
}
/* This code removes the smiley face text at the bottom of the template */

img#wpstats{display:none}
/*Content*/
.main_content{margin-top: 20px; margin-right: -10px; margin-left: -10px;}
.main_content .col_content{text-align: center; padding: 0 10px;}
.main_content .col_content img{
    max-width: 242px;
    width: 100%;
    max-height: 199px;
    height: 100%;
}
.main_content .col_content .hover_img{
     zoom: 1;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
   display: block;
}
.main_content .col_content .hover_img:hover{
    //overflow: hidden;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
 
    z-index: 99999;
    position: relative;
}
.main_content .col_content h2{
    font-size: 12px;
    font-family: 'HelveticaNeueBold';
    color: #0c0c0c;
    text-transform: uppercase;
}
.main_content .col_content p{margin-bottom: 20px;}
.main_content .col_content a{
    font-size: 12px;
    color: #b6b6b6 !important;
    font-family: 'HelveticaNeueMedium';
    font-weight: 500;
}
.social_footer ul, .social_footer{display: none !important;}
.main_content .bg_content{
    border-bottom: 2px solid #2e2e2e;
    background: #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding-top: 20px;
    max-width: 242px;
    width: 100%;
}
.content h2{
    font-family:'HelveticaNeueBold';
    font-size: 24px;
    color: #363230;
}
.content p{color: #2e2e2e; font-family: 'HelveticaNeue'; font-weight: 500;}
.content p a{
    color: #803e84 !important;
    text-decoration: underline;
}
.fb_content{margin-top: 36px; margin-bottom: 40px; padding: 0 20px;}
.fb_like{margin-top: 8px;}
.fb_iframe_widget{float: right;}

/*****/
.footer_wrap_abc #copyright p{
    font-family: 'HelveticaNeue';
    font-size: 16px;
    color: #877c78;
    padding: 0 25px;
}
.clear_both{clear: both;}
.footer_wrap_abc{margin: 0px !important; padding: 0 15px !important; max-width: 100% !important;}
.footer_wrap_abc #footer{margin: 0 auto; max-width: 1275px !important;}
/* This code changes the buttons of the template from orange to purple */

a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  display: inline-block;
  padding: .236em .857em;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  /* Make inputs the same size as normal text */

  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  cursor: pointer;
  /* Inputs need pointers! */

  overflow: visible;
  width: auto;
  /* IE fix */

  line-height: 1.618em;
  margin: 0 .327em;
  -webkit-font-smoothing: subpixel-antialiased;
  font-weight: bold;
  text-shadow: 0 1px 0 #5c315f;
  background-color: #5c315f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5c315f), to(#5c315f));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #5c315f, #5c315f);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #5c315f, #5c315f);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #5c315f, #5c315f);
  /* IE10 */

  background-image: -o-linear-gradient(top, #5c315f, #5c315f);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #5c315f, #5c315f);
  border: 1px solid #5c315f;
  -webkit-border-radius: 0.202em;
  border-radius: 0.202em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #5c315f, inset 0 -1px #5c315f;
  box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #5c315f, inset 0 -1px #5c315f;
}
a.button.alt,
a.comment-reply-link.alt,
#commentform #submit.alt,
.submit.alt,
input[type=submit].alt,
input.button.alt,
button.button.alt,
a.button.checkout,
a.comment-reply-link.checkout,
#commentform #submit.checkout,
.submit.checkout,
input[type=submit].checkout,
input.button.checkout,
button.button.checkout {
  background-color: #777777;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#444444));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #777777, #444444);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #777777, #444444);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #777777, #444444);
  /* IE10 */

  background-image: -o-linear-gradient(top, #777777, #444444);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #777777, #444444);
  text-shadow: 0 1px 0 #333333;
  border: 1px solid #222222;
  -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #999999, inset 0 -1px #333333;
  box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #999999, inset 0 -1px #333333;
}
a.button.alt:hover,
a.comment-reply-link.alt:hover,
#commentform #submit.alt:hover,
.submit.alt:hover,
input[type=submit].alt:hover,
input.button.alt:hover,
button.button.alt:hover,
a.button.checkout:hover,
a.comment-reply-link.checkout:hover,
#commentform #submit.checkout:hover,
.submit.checkout:hover,
input[type=submit].checkout:hover,
input.button.checkout:hover,
button.button.checkout:hover {
  background-color: #777777;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#555555));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #777777, #555555);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #777777, #555555);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #777777, #555555);
  /* IE10 */

  background-image: -o-linear-gradient(top, #777777, #555555);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #777777, #555555);
}
a.button.alt:active,
a.comment-reply-link.alt:active,
#commentform #submit.alt:active,
.submit.alt:active,
input[type=submit].alt:active,
input.button.alt:active,
button.button.alt:active,
a.button.checkout:active,
a.comment-reply-link.checkout:active,
#commentform #submit.checkout:active,
.submit.checkout:active,
input[type=submit].checkout:active,
input.button.checkout:active,
button.button.checkout:active {
  background-color: #555555;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#777777));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #555555, #777777);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #555555, #777777);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #555555, #777777);
  /* IE10 */

  background-image: -o-linear-gradient(top, #555555, #777777);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #555555, #777777);
}
a.button.large,
a.comment-reply-link.large,
#commentform #submit.large,
.submit.large,
input[type=submit].large,
input.button.large,
button.button.large {
  font-size: 1.387em;
}
a.button.small,
a.comment-reply-link.small,
#commentform #submit.small,
.submit.small,
input[type=submit].small,
input.button.small,
button.button.small {
  font-size: .857em;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  text-decoration: none;
  background-color: #462D47;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#462D47), to(#462D47));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #462D47, #462D47);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #462D47, #462D47);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #462D47, #462D47);
  /* IE10 */

  background-image: -o-linear-gradient(top, #462D47, #462D47);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #462D47, #462D47);
}
a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active {
  background-color: #5c315f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5c315f), to(#5c315f));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #5c315f, #5c315f);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #5c315f, #5c315f);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #5c315f, #5c315f);
  /* IE10 */

  background-image: -o-linear-gradient(top, #5c315f, #5c315f);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #5c315f, #5c315f);
  -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

 /* This code changes the colour of the + and - buttons in the checkout quantity stage */
 
 div.quantity .plus, div.quantity .minus {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #5c315f;
    font-family: 'WebSymbolsRegular';
    font-size: 1.387em;
    padding: 0;
    transition: all 0.2s ease-in-out 0s;
}
div.quantity .plus:hover, div.quantity .minus:hover {
    color: #462D47;
}

/* This code changes the colour of the underline on feature images and image thumbnails from orange to purple */

.post .post-meta,
.type-page .post-meta {
  margin: 0 0 1.618em 0;
  border-bottom: 4px double #E8E4E3;
}
.post .post-meta li,
.type-page .post-meta li {
  display: inline;
  font-size: .857em;
  text-transform: uppercase;
  margin-right: 1em;
}
.post .post-meta li a,
.type-page .post-meta li a {
  color: #c1b8b5;
}
.post .post-meta li a:hover,
.type-page .post-meta li a:hover {
  color: #462D47;
}
.post .post-meta li.post-category:before,
.type-page .post-meta li.post-category:before,
.post .post-meta li.tags:before,
.type-page .post-meta li.tags:before,
.post .post-meta li.comments:before,
.type-page .post-meta li.comments:before,
.post .post-meta li.edit:before,
.type-page .post-meta li.edit:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: .857em;
  margin-right: .618em;
  font-weight: normal;
  text-transform: none;
  color: #e3dad7;
}
.post .post-meta li.post-category:before,
.type-page .post-meta li.post-category:before {
  content: "F";
}
.post .post-meta li.tags:before,
.type-page .post-meta li.tags:before {
  content: ",";
}
.post .post-meta li.comments:before,
.type-page .post-meta li.comments:before {
  content: "c";
}
.post .post-meta li.edit:before,
.type-page .post-meta li.edit:before {
  content: "S";
}
.post .meta,
.type-page .meta {
  display: none;
}
.post .post-more,
.type-page .post-more {
  clear: both;
}
.post p.tags,
.type-page p.tags {
  width: 100%;
  clear: both;
}
.post p.tags:before,
.type-page p.tags:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: .857em;
  margin-right: .618em;
  font-weight: normal;
  content: ",";
}
.post img,
.type-page img {
  padding: .53em;
  border: 1px solid #5c315f;
  background: #fff;
  max-width: 100%;
  height: auto !important;
  display: block;
}
.post img:hover,
.type-page img:hover {
  border-color: #462D47;
}
.post img.thumbnail,
.type-page img.thumbnail {
  padding: 0;
  border: 0 !important;
  border-bottom: 0.327em solid #5c315f !important;
}
.post img.wp-smiley,
.type-page img.wp-smiley {
  padding: 0;
  border: 0;
}
.post .alignleft,
.type-page .alignleft {
  float: left;
  margin: 0 1.618em 1em 0;
}
.post .alignright,
.type-page .alignright {
  float: right;
  margin: 0 0 1em 1.618em;
}
.post .aligncenter,
.type-page .aligncenter {
  display: block;
  text-align: center;
  margin: 0 auto 1.618em;
}
.post .wp-caption,
.type-page .wp-caption {
  text-align: center;
  background: #fff;
  border: 1px solid #5c315f;
  max-width: 100%;
  padding-top: .327em;
}
.post .wp-caption img,
.type-page .wp-caption img {
  margin: 0;
  padding: .53em;
  background: none;
  border: 0;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}

/* This code changes the colour of the navigation menu for mobile / tablet devices from orange to purple */

#header .nav-toggle {
position: absolute;
top: .53em;
right: 0;
width: 1.618em;
height: 1.618em;
cursor: pointer;
font-family: sans-serif;
background-color: #5c315f;
background-image: -webkit-gradient(linear, left top, left bottom, from(#5c315f), to(#5c315f));
background-image: -webkit-linear-gradient(top, #5c315f, #5c315f);
background-image: -moz-linear-gradient(top, #5c315f, #5c315f);
background-image: -ms-linear-gradient(top, #5c315f, #5c315f);
background-image: -o-linear-gradient(top, #5c315f, #5c315f);
background-image: linear-gradient(to bottom, #5c315f, #5c315f);
border: 0.202em solid #5c315f;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
text-align: center;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 -1px 0 #5c315f;
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 -1px 0 #cc1500;
}

/* This code increases the gap between a blog post title and the comments and tags immediately below that title on the 'Making a Difference' blog homepage */

media="screen"
ul, ol, dl, p, table, form, pre, hr {
margin: 1.618em 0 1.618em 0;
}

/* This code increases the gap between a blog post title and the comments and tags immediately below that title on individual blog posts */

.post header h1 {
  margin-bottom: 1.618em;
}

.page-id-77 .wow .btn-primary {
  font-size: 0.8em;
}

#header #navigation ul.nav > li a {
  padding: .53em 3.4em;
}

@media (max-width: 1280px){
    .fb_like iframe{width: 520px !important;}
    .right_header table{float: none; width: 90%;}
    .right_header ul{margin-left: 0;}
    #header #navigation ul.nav > li a {
      padding: .53em 3em;
    }
}
@media (max-width: 1200px){
    .fb_content, .footer_wrap_abc #copyright p{padding: 0;}
    .slider_header p{font-size: 12px;}
    .right_header table td{font-size: 18px;}
    .logo, .right_header{margin-top: 30px;}
    .right_header table{margin-bottom: 15px;}
    #header .logo .bg_color{font-size: 18px;}
    #header .logo p{font-size: 14.5px;}
    .fb_iframe_widget{float: right;}
    .fb_iframe_widget span{width: 400px !important;}
    .fb_like iframe{width: 400px !important;}
    #header .navigations ul li a{font-size: 14px; padding: 8px;}
    .right_header table{float: none; width: 100%;}
.right_header ul{margin-left: 0;}
.left_header{padding-right: 0;}
.book-online-anytime {float: none;width: 85%;}
}
@media (max-width: 1069px){
    #header .logo .bg_color{font-size: 16px;}
    #header .logo p{font-size: 13.5px;}
    #header #navigation ul.nav > li a {
      padding: .53em 1.7em;
    }
}
@media (max-width: 991px){
    #header .logo{text-align: center;}
    #header .logo .bg_color{float: none; text-align: center; max-width: 278px; width: 100%; margin-left: auto;  margin-right: auto;}
    #header .logo p{text-align: center;}    
    .slider_header p{font-size: 13.5px;}
    .left_header{padding-right: 15px; padding-left: 15px;}
    .right_header{max-width: 330px; width: 100%; margin: 0px auto;}
    .show_fade{margin: 10px auto;}
    .line_body #top{
        padding:0;
        margin: 0;
        background: none;
    }
    .main_content .col_content{width: 33.33333333%;}
    .fb_iframe_widget{float: none; width: 400px; margin: auto;}
    .fb_like{width: 430px; margin: 10px auto;}
    .logo{padding: 0;}
    .show_fade{display: none;}
    .right_header ul{display: none;}
    .social_footer{max-width: 200px !important; width: 100% !important; overflow: hidden; display: block !important;}
    .social_footer ul{display: block !important; float: left; margin-bottom: 10px;}
    .footer_wrap_abc #copyright{float: none;}
    .footer_wrap_abc #copyright p{text-align: center; margin: 0;}
}
@media (max-width: 767px){
    #header hgroup.hgroup{border: none;}
    .navbar-toggle{margin-right: 0;}
    .page-id-77 .fourcol-one {
      margin-bottom: 1em;
      border-bottom: 4px double #e8e4e3;
    }
}
@media (max-width: 667px){
    .main_content .col_content{width: 50%;}
    .line_body{padding: 0 15px;}
    .footer_wrap_abc{margin: 0 !important; padding: 0 !important; background: #f7f7f7;}
    #body_test{padding: 0 !important; margin: 0 !important;}
    .footer_wrap_abc #copyright p{text-align: center; font-size: 14px;}
    .fb_like{width: 380px; margin: 10px auto;}
    .fb_like iframe{width: 350px !important;}
    .fb_like iframe .fb_iframe_widget, .fb_like span{width: 350px !important}
    .content h2{font-size: 18px;}
    .fb_iframe_widget{width: 350px !important;}
    .line_body #wrapper{padding: 0;}
}
@media (max-width: 410px)
{
    .main_content .col_content{max-width: 242px; width: 100%; float: none; margin: 10px auto;}
    .fb_like{max-width: 280px; width: 100%; margin: 10px auto;}
    .fb_iframe_widget{width: 250px !important;}
    .fb_like iframe, .fb_like iframe .fb_iframe_widget, .fb_like span{width: 250px !important;}
    .col_content .content_post{padding: 15px;}
    .col_content .content_post a.more-link{bottom: 15px; right: 15px;}
}